Support » Plugin: IMPress for IDX Broker » What WordPress theme frameworks is this compatible with?

Viewing 6 replies - 1 through 6 (of 6 total)
  • With divi it can come down to the theme in my experience. The most compatible themes are from Agent Evolution.

    Yeah Divi is not compatible at all, it wont allow to use Shortcodes and other features. Any theme with visual composer will not work. Just got off the phone with IDX Broker.
    I will give redux framework a try see if that conflicts with their plugin.
    Thank you @antonioortegajr.

    We are looking into a solution for the plugin but this issue is due to the way those shortcodes are put together that causes the visual composer portion to not be able to bring the widget content in.

    Has this been tested with Redux Framework or what framework has this been tested to work with? Thanks in advance.

    We haven’t received any reports from clients using that framework and we have not personally tested the plugin with it.

    Plugin Author IDX Broker

    (@idxco)

    It appears that you have resolved the issue. If that is not the case, please contact IDX Broker Support at help@idxbroker.com or 800-421-9668, M-F 6AM – 5PM Pacific Time.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘What WordPress theme frameworks is this compatible with?’ is closed to new replies.